1. Bitbucket
  2. Public Issue Tracker
  3. master
  4. Issues

Issues

Issue #10127 invalid

SSL Certificate Issue in Chrome/Source Tree

Adrian Beale
created an issue

Hi, chrome on my computer is telling me that your EV SSL certificate is invalid, because one of digicert's upstream certificates expired a few days ago. This also seems to block sourcetree on Mac OS X 10.7.5

Firefox seems not to agree about the expiry date, and therefore works.

Comments (3)

  1. Kaleb Elwert

    This is not a bug on our end. All the Bitbucket certs are up to date. This issue appears to show up when there is an expired Digicert certificate in the local OSX keychain. https://blog.digicert.com/expired-intermediate-certificate/

    I'm closing this as invalid for now, but if you continue to have issues after following Digicert's troubleshooting instructions, please feel free to reopen this or file an issue with support@bitbucket.org.

  2. Log in to comment